SitesSiteidCitation audits

Citation audit history for a page

GET
/sites/{siteId}/citation-audits

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

siteId*string
Formatuuid

Query Parameters

pageUrl*string
Formaturi
limit?integer
cursor?string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/sites/497f6eca-6276-4993-bfeb-53cbbbba6f08/citation-audits?pageUrl=http%3A%2F%2Fexample.com"
{
  "audits": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "siteId": "60189e9c-7d12-438c-b9ca-6998d9c364b1",
      "pageUrl": "http://example.com",
      "status": "succeeded",
      "score": 0,
      "tier": "poor",
      "fetchedAt": "string",
      "fetchMs": -9007199254740991,
      "browserMsUsed": -9007199254740991,
      "trigger": "manual",
      "errorReason": "string",
      "errorMessage": "string",
      "results": {
        "score": 0,
        "tier": "poor",
        "pageTitle": "string",
        "checks": [
          {
            "id": "string",
            "passed": true,
            "score": 0,
            "weight": 0,
            "evidence": [
              "string"
            ],
            "recommendation": "string"
          }
        ],
        "metadata": {
          "parseMs": 0
        }
      }
    }
  ],
  "nextCursor": "string"
}
{
  "error": {
    "code": "string",
    "message": "string"
  }
}
{
  "error": {
    "code": "string",
    "message": "string"
  }
}
{
  "error": {
    "code": "string",
    "message": "string"
  }
}

On this page